/***** Global *****/
@import url(//fonts.googleapis.com/css2?family=Roboto:ital,wght@0,400;1,700&display=swap);
@import url(////fonts.googleapis.com/css2?family=Baloo+Bhaina+2:wght@600&display=swap);
@import url(////fonts.googleapis.com/css2?family=Baloo+Bhaina+2:wght@400&display=swap);


/* Body */
body {
	  font-family: 'Roboto', Helvetica, Arial,sans-serif;
	  font-weight: 400;
}

h1{
	font-family: 'Baloo Bhaina 2', 'Roboto', Helvetica, Arial,sans-serif;
	color: #0A7BE2;
	margin-top: 0;
  font-weight: 700;
}

p {
    line-height: 24px;
    font-size: 16px;
    margin: 0 0 24px;
}

a {
  color: #0A7BE2;
  text-decoration: none;
  }
  
a:hover {
   color: #0424A8;
   text-decoration: underline;
  }